SQ(1)

NAME
sq toolbox packet join - Join packets split across files

SYNOPSIS
sq toolbox packet join [OPTIONS] FILE

DESCRIPTION
Join packets split across files.

Splitting a packet sequence into individual packets, then recombining them freely with `sq toolbox packet join` is a great way to experiment with OpenPGP data.

The converse operation is `sq toolbox packet split`.

OPTIONS

  Subcommand options

-B, --binary
    Emit binary data

--label=LABEL
    Select the kind of armor header

    [default: auto]

    [possible values: auto, message, cert, key, sig, file]

-o, --output=FILE
    Write to FILE or stdout if omitted

    [default: -]

FILE
    Read from FILE or stdin if omitted

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Split a certificate into individual packets

    sq toolbox packet split juliet.pgp

Then join only a subset of these packets

    sq toolbox packet join juliet.pgp-[0-3]*

SEE ALSO
sq(1), sq-toolbox(1), sq-toolbox-packet(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.37.0 (sequoia-openpgp 1.20.0)